<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
Pico Device Manual: Cell assembly.
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<h1><a name="Cell assembly.">Cell assembly.</a></h1>

<p>
The experimental cell into which DNA-bound beads and various buffers
are injected consists of a bottom treated glass coverslip bound with a
double scotch tape to a top stretched mylar sheet. The double scotch
tape defines the thickness of the cell (about 50 microns). The use of
a thin (30 microns) mylar sheet allows to bring the magnets in close
vicinity of the magnetic beads. Moreover the stretched mylar sheet
acts as a spring pushing the bottom glass coverslip against the
microscope objective holder which reduces the relative drift between the
focal point of the PicoTwist objective and the vertical position of
the coverslip.

<p>
In the following we describe how to assemble such a cell. Take the
supplied Mylar sheet and assemble it on its bottom beams. These have two
pins that fit into the side holes of the Mylar sheet. Make sure that
the mylar sheet is not warped when assembled on these beams. Screw the
top beams unto the bottom ones as shown:


<p><br>
<img src="./pico-sheet-holder_s.jpg" height="317" width="891" alt="Pico.exe calib" align="center"> 

<p>
Flip the assembled Mylar sheet over and wrap it by half a
turn around its beams, as shown below (left). Pin these beams
via their center hole into the PicoTwist cell holder as shown below
(right):


<p><br>
<img src="./pico-cell-holder_s.jpg" height="322" width="900" alt="Pico.exe calib" align="center"> 

<p>
Adjust the screws on the PicoTwist cell holder so that the Mylar sheet
is under tension. If the cell is properly mounted, the screws on the
Mylar sheet beams should show up and the Mylar sheet should be at
the bottom.
 
<p>
You may now assemble the inlet and outlet tubing on top of the holes
in the Mylar sheet. These tubings are simply glued with double scotch
tape to the sheet. Make sure that the inlet/outlet are nicely glued to
the sheet by inspecting the adhesion area and that they are correctly
positioned above the appropriate holes in the Mylar sheet (by looking
from below).


<p><br>
<img src="./pico-tubing_s.jpg" height="322" width="900" alt="Pico.exe calib" align="center"> 

<p>
Once the tubing and Mylar sheet have been assembled the last step is
to glue with double scotch tape an appropriately treated glass
coverslip that defines the cell in which the experiment is conducted.
To define the shape of the experimental cell remove the center piece
of the double scotch tape and glue it to a 24x60mm glass coverslip
previously coated with sigmacote (see protocol below). Remove with a
cutter any extra double scotch that extends away from the coverslip
(work on a hard surface to prevent breaking of the glass).


<p><br>
<img src="./pico-surface_s.jpg" height="319" width="892" alt="Pico.exe calib" align="center"> 

<p>
Expose the other side of the double scotch tape and glue the coverslip
on the mylar sheet below the tubing such that the input/output holes
in the sheet fit in the channel defined by the part of the glass
coverslip free of scotch tape, as shown below:


<p><br>
<img src="./pico-cell-assembled_s.jpg" height="599" width="900" alt="Pico.exe calib" align="center"> 

<p>
Check that the scotch tape is well glued to both glass and mylar sheet
by inspecting the cell from the top. The outlet tubing is then
connected to a syringe that sucks in the fluid, the inlet tubing is
connected to a reservoir on the microscope filled with the appropriate
buffer, as shown below:


<p><br>
<img src="./pico-assembly_s.jpg" height="644" width="968" alt="Pico.exe calib" align="center"> 

<p>
<hr><div class="al-back-to-contents"><a href="picodv.html">Back to contents</a></div>

</body>
</html>
